{
  "temperature": 0.8,
  "downfall": 0.4,
  "has_precipitation": true,
  "effects": {
    "fog_color": 1356889,
    "foliage_color": 1153876,
    "grass_color": 1466676,
    "sky_color": 5046241,
    "water_color": 1356889,
    "water_fog_color": 1153876
  },
  "spawners": {},
  "spawn_costs": {},
  "carvers": "minecraft:cave",
  "features": []
}